### Les IDE ###
nbproject
.idea
.nb-gradle/

### les bibliothèques (elle sont ré-installé avec composer ou npm ###
node_modules/
vendor/

## les constructions ###
build/
nbbuild/
dist/
nbdist/
database_data/
cypress/videos/
